/* @override http://www.dktravel.ie/menu.css */

<!--

div#menu .menu {
	height: 47px;
	width: 856px;
	background: #7ea9d4 url('img/menu.png') repeat-x;
	}

*> div#menu .menu {
	margin-top: -11px;
}

div#menu .menu ul {
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-left: -7px;
}

*> div#menu .menu ul {
	margin-left: 0;
}

div#menu .menu li {
	display: inline;
}

div#menu li span.left {
	background-image: url(img/menu-left.gif);
	background-repeat: no-repeat;
	width: 5px;
	height: 64px;
	overflow: visible;
	position: relative;
	bottom: 15px;
	vertical-align: bottom;
	visibility: visible;
	display: block;
	padding-top: 15px;
	margin-bottom: -32px;
	float: left;
}

div#menu li span.hlavny {
	background-image: url(img/menu-central.gif);
	background-repeat: repeat-x;
	height: 64px;
	overflow: visible;
	position: relative;
	bottom: 15px;
	vertical-align: bottom;
	visibility: visible;
	display: block;
	float: left;
	padding-top: 15px;
	margin-bottom: -32px;
	text-align: center;
	text-decoration: none;
	padding-left: 40px;
	padding-right: 40px;
}

div#menu li span.hlavny a, div#menu li span.hlavny a:visited, div#menu li span.hlavny a:link {
	color: #000000;
}

div#menu li span.hlavny_ {
	height: 64px;
	overflow: visible;
	position: relative;
	bottom: 15px;
	vertical-align: bottom;
	visibility: visible;
	display: block;
	float: left;
	padding-top: 15px;
	margin-bottom: -32px;
	text-align: center;
	text-decoration: none;
	padding-left: 45px;
	padding-right: 45px;
}

div#menu li span.right {
	background-image: url(img/menu-right.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 64px;
	overflow: visible;
	position: relative;
	bottom: 15px;
	vertical-align: bottom;
	visibility: visible;
	display: block;
	padding-top: 15px;
	margin-bottom: -32px;
	float: left;
}

div#menu .menu a, div#menu .menu a:visited, div#menu .menu a:active {
	color: #fff;
	display: block;
	float: left;
	padding: 16px 0 0 0;
	margin: 0;
	text-align: center;
	text-decoration: none;
}

div#menu .menu img {
	display: block;
	float: left;
	margin: 0px;
	margin-bottom: -16px;
	padding: 12px 0 0 0;
	text-align: center;
	text-decoration: none;
}

div#menu .menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* categories */

ul#categories {
	width: 200px;
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 11px;
	background-color: #d7d5fe;
	}

#categories li a {
	border-bottom: 1px solid #797979;
	color: #000;
	text-shadow: #797979 1px 1px 3px;
	}

ul#categories li {
	display: block;
	padding: 0px;
	line-height: 30px;
	border-bottom: 1px #dde2d3 solid;
	border-top: 1px solid #f9faf7;
	height: 30px;
	margin-top: -2px;
	margin-bottom: -2px;
}

*> ul#categories li {
	margin-top: 0px;
	margin-bottom: 0px;
}

ul#categories li.selected {
	text-decoration: none;
	background-color: #dce0e7;
}

ul#categories li a {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 40px;
	line-height: 30px;
	text-decoration: none;
	font-size: 11px;
	color: 000;
	background: url(img/arrow.gif) 26px 12px no-repeat;
}

ul#categories li a:hover {
	text-decoration: underline;
	background-color: #dce0e7;
}











-->